
@charset "utf-8";

/* HeadArea
----------------------------------------------------------------------------------------------------*/
#HeadArea {



	
	  
	

}
@-moz-keyframes animeBorder {
	0% { border: solid 2px rgba(255,255,255,1.00); }
	100% { border: solid 2px rgba(255,255,255,0.2); }
}
@-webkit-keyframes animeBorder {
	0% { border: solid 2px rgba(255,255,255,1.00); }
	100% { border: solid 2px rgba(255,255,255,0.2); }
}
@-o-keyframes animeBorder {
	0% { border: solid 2px rgba(255,255,255,1.00); }
	100% { border: solid 2px rgba(255,255,255,0.2); }
}
@-ms-keyframes animeBorder {
	0% { border: solid 2px rgba(255,255,255,1.00); }
	100% { border: solid 2px rgba(255,255,255,0.2); }
}
@keyframes animeBorder {
	0% { border: solid 2px rgba(255,255,255,1.00); }
	100% { border: solid 2px rgba(255,255,255,0.2); }
}

#HeadArea .SiteTitle {

}
@-moz-keyframes animeTitle {
	0% { opacity: 1; }
	100% { opacity: 0.2; }
}
@-webkit-keyframes animeTitle {
	0% { opacity: 1; }
	100% { opacity: 0.2; }
}
@-o-keyframes animeTitle {
	0% { opacity: 1; }
	100% { opacity: 0.2; }
}
@-ms-keyframes animeTitle {
	0% { opacity: 1; }
	100% { opacity: 0.2; }
}
@keyframes animeTitle {
	0% { opacity: 1; }
	100% { opacity: 0.2; }
}


  








